#chart_div svg {
  width: 100% !important;
  height: 100% !important;
}
#piechart svg {
  width: 100% !important;
  height: 100% !important;
}
#piechart2 svg {
  width: 100% !important;
  height: 100% !important;
}
@media (max-width: 1600px) {
}

@media (max-width: 1400px) {
}
@media (max-width: 1200px) {
}
@media (max-width: 1040px) {
  #chartsMain {
    flex-wrap: wrap !important;
  }
  #piechart {
    width: 100% !important;
  }
  #piechart2 {
    width: 100% !important;
  }
}
@media (max-width: 769px) {
  #chartsMain {
    flex-wrap: wrap !important;
  }
  #piechart {
    width: 100% !important;
  }
  #piechart2 {
    width: 100% !important;
  }
}
@media (max-width: 480px) {
  #chartsMain {
    flex-wrap: wrap !important;
  }
  #piechart {
    width: 100% !important;
  }
  #piechart2 {
    width: 100% !important;
  }
}
